﻿@media screen and (max-width:800px){
    .location-wrap{
        padding: 0 10px;
        box-sizing: border-box;
        font-size: 14px;
        line-height: 26px;
        padding-top: 8px;
        padding-bottom: 8px;
    }
    .main-section .section-wrap{
        padding: 10px 10px 0;
        box-sizing: border-box;
    }
    .main-section .section-title{
        font-size: 18px;
        line-height: 30px;
    }
    .main-section .second-nav{
        margin: 0 0 10px;
    }
    .main-section .second-nav .nav-item{
        font-size: 14px;
        padding: 0 10px;
        line-height: 34px;
    }
    .main-section .other-list-wrap .list-item{
        padding:8px 0;
    }
    .main-section .other-list-wrap .list-item .item-wrap .other-tit{
        font-size: 14px;
    }
    .main-section .other-list-wrap .list-item .item-wrap{
        font-size: 14px;
    }
    .main-section .other-list-wrap .list-item .item-wrap .time{
        font-size: 14px;
    }
}